html{
	scroll-behavior: smooth;
	-webkit-scroll-behavior: smooth;
	font-size: 62.5%;/*rem算出をしやすくするために*/
	position: relative;
}
body{
	font-family: "M PLUS U", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	color: #333;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

input, button, textarea, select {
	-webkit-appearance: none;
	appearance: none;
}
img {
	width: 100%;
}
a {
	text-decoration: none;
	cursor: pointer;
}
ul, ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
table {
	width: 100%;
	table-layout: auto;
}
p {
	font-size: 14px;
}

/* *{
    outline: 2px red solid;
} */

/* ==================================
全体ｃｓｓ
================================== */
:root {
	--mainColor : #fff000;
	--red : #e50012;
	--blue : #2795d3;
	--green : #5dad49;
	--orange : #e99219;

	--left-width: 45%;
	--right-width: 6%;
}
.footer{
    margin-top: auto;
}

.sp_br {
	display: none;
}
@media screen and (max-width:475px) {
	.sp_br {
		display: block;
	}
	.sp_br2 {
		display: none;
	}
}

.wrapper {
	position: relative;
	
}
.capItem {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.cont-wrap {
	overflow-x: hidden;
}
.text-color {
	color: var(--red);
	font-weight: bold;
}
.text-size {
	font-size: clamp(16px, 1.125vw, 18px)!important;
}

/* 表示アニメーション */
.box {
	opacity: 0;
	transition: all 0.6s ease;
}
/* 上から */
.from-top {
	transform: translateY(-50px);
}
/* 下から */
.from-bottom {
	transform: translateY(50px);
}
/* 左から */
.from-left {
	transform: translateX(-50px);
}
/* 右から */
.from-right {
	transform: translateX(50px);
}
/* 表示時 */
.box.show {
	opacity: 1;
	transform: translate(0, 0);
}

/* =================================
パソコンコンテンツ
================================== */

.back-img {
	position: fixed;
	z-index: -999;
	width: 100%;
	height: 100vh;
	background-color: var(--mainColor);
	background-image: url(../images/back-item.png);
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
}

.pcSide {
	position: fixed;
	width: 100%;
	height: 100%;

}
@media screen and (max-width:1025px) {
	.pcSide {
		display: none;
	}
}



/* ページトップ */
#page_top {
	width: 60px;
	height: 150px;
	position: fixed;
	bottom: 10px;
	right: -60px;
	background: #333;
	border-radius: 10px 0 0 10px;

	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}
#page_top a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 18px;

	text-decoration: none;
	color: #fff;
	writing-mode: vertical-rl;
}
@media (max-width:768px){
    #page_top{
        width:50px;
        right:0;
    }
}

/* --------------------------左 */
.pcSideLeft {
	height: calc(100vh - 10px);
	/* padding: 20px 0; */
	box-sizing: border-box;
}
.pcSideLeft img {
	display: block;
	width: 100%;
	height: auto;
}
.pcSideLeft figure {
	margin: 0;
}
.pcSideLeft_inner {
	height: 100%;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
/* .pcSideLeft_box1,
.pcSideLeft_box2 {
	flex: 1;
} */
.pcSideLeft_box1 {
	max-width: clamp(500px, 40vw, 750px);
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	min-height: 0;
	flex: 1.5;
}
.pcSideLeft_box1 figure:first-child {
	flex: 2;
}
.pcSideLeft_box1 a:last-child {
	flex: 1;
}

.pcSideLeft_box2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-content: start;
	/* row-gap: 10px; */
	flex: 1;
}
.pcSideLeft_box2 a {
	grid-column: span 2;
	max-width: clamp(300px, 28vw, 500px);
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.pcSideLeft_box2 figure {
	max-width: clamp(240px, 20vw, 450px);
	width: 100%;
	margin: 0 auto;
}
.pcSideLeft_box2 a p {
	display: inline-block;
	text-align: left;
	color: var(--red);
	font-size: 16px;
	font-weight: bold;
}

@media screen and (min-width:1025px) {
	.pcSideLeft {
		left: 0;
		width: var(--left-width);
	}
}
.link-toyamakun {
	max-width: clamp(120px, 12vw, 250px);
	width: 100%;
	margin: 0 auto;
	align-self: flex-end;
}


/* =================================
右
================================== */
.pcSideRight nav ul {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 70px;
	height: 100%;
	padding-top: 50px;
}
.pcSideRight nav ul li a {
	position: relative;
	writing-mode: vertical-rl;
	font-size: clamp(20px, 2.5vw, 25px);
	font-weight: bold;
	color: #333;
}
.pcSideRight nav ul li a::before {
	content: "";
	position: absolute;
	top: -35px;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
	background: url(../images/sun-r.png) no-repeat center/contain;
	opacity: 0;
	transition: .3s;
}
.pcSideRight nav ul li a.active::before {
	opacity: 1;
}
@media screen and (min-width:1025px) {
	.pcSideRight {
		right: 0;
		width: var(--right-width);
	}
}
@media screen and (min-width:1450px) {
	.pcSideRight nav ul {
		padding-top: 80px;
	}
}

/* =================================
中央
================================== */
.center-contents {
	background-color: #fff7dce5;
}
@media screen and (min-width:765px) {
	.center-contents {
		width: 90%;
		margin: auto;
	}
}
@media screen and (min-width:1025px) {
	.center-contents {
		position: absolute;
		left: var(--left-width);
		width: calc(100% - var(--left-width) - var(--right-width));
	}
}

header figure img.main-logo {
	padding: 0 20px;
}
header figure img.main-time {
	max-width: 500px;
	width: 80%;
	margin: 0 auto;
}
@media screen and (min-width:1600px) {
	header figure img.main-time {
		width: 100%;
	}
}

a.sp_toyamakun {
	display: none;
}
@media screen and (max-width:765px) {
	a.sp_toyamakun {
		display: block;
		max-width: 400px;
		width: 100%;
		margin: 0 auto;
	}
}

.main-information {
	margin: 1em auto;
	font-size: clamp(16px, 1.25vw, 20px);
	border-spacing: 5px 1rem;
	width: fit-content;
}
.main-information th {
	width: 60px;
	background-color: #575757;
	color: #fff;
	padding: 5px 0;
	border-radius: 5px;
	font-size: 16px;
}

.info_waku {
	text-align: center;
	margin: 0 10px 1em;
}
.info_waku p {
	font-size: clamp(18px, 1.875vw, 30px);
	font-weight: bold;
}
.info_waku-inner {
	text-align: center;
	background-color: #fff;
	border: 2px solid var(--red);
	max-width: 700px; 
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 3em 1em;
	border-radius: 20px;
}
.info_waku-inner h3 {
	font-size: clamp(16px, 1.25vw, 20px);
}
.info_waku-inner h1 {
	font-size: clamp(35px, 3.75vw, 50px);
	margin-top: .5em;
	color: var(--red);
	line-height: .5em;
}
.info_waku-inner h1 span {
	font-size: clamp(20px, 2.5vw, 25px);
}
.info_waku-sp {
	display: none;
}
.info_waku-inner h3 span {
	font-size: clamp(20px, 2.5vw, 25px);
}
@media screen and (max-width:567px) {
	.info_waku {
		display: none;
	}
	.info_waku-sp {
		display: block;
		padding: 1em 10px;
	}
}

.link_bannerWrap {
	width: 95%;
	margin: 2em auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 2em;
}
.link_bannerWrap a {
	flex: 1;
}
.link_bannerWrap a:hover {
	transform: translateY(-5px);
}
@media screen and (max-width:475px) {
	.link_bannerWrap {
		flex-direction: column;
	}
}

/* はとむぎ */
.hatomugi {
	margin: 0 10px 50px;
	position: relative;
	overflow: visible;
}
.hatomugi-inner {
	max-width: 600px;
	width: 80%;
	margin: 0 auto;
	height: auto;
	background-color: #fff;
	border: 4px solid var(--red);
	border-radius: 10px;
	padding: 0 1.5em;
	display: flex;
	align-items: center;
	font-weight: bold;
}
.hatomugi-inner > div {
	flex: 1;
}
.hatomugi-inner h3 {
	font-size: clamp(20px, 2.5vw, 25px);
	color: var(--red);
	padding-bottom: 1em;
}
.hatomugi-inner p {
	font-size: clamp(14px, 1.125vw, 18px);
	line-height: 2em;
	color: #333;
	letter-spacing: 2px;
}
.hatomugi-inner p span {
	border-bottom: 6px double var(--red);
}
.hatomugi-inner figure {
	width: 140px;
	flex-shrink: 0;
	transform: translate(20px, -25px);
}
.hatomugi-inner figure img {
	display: block;
	width: 100%;
	height: auto;
}
.hatomugi-inner p a {
	color: #3a73db;
	border-bottom: 1px solid #3a73db;
}
@media screen and (max-width:560px) {
	.hatomugi-inner {
		width: 100%;
	}
}


.main-hero {
	text-align: center;
	margin: 50px 0;
	background-image: url(../images/sun-b.png);
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: top 0 right -50px;
}
.main-hero figure {
	padding: 0 10px 1em;
}
.main-hero h1 {
	font-size: clamp(18px, 1.875vw, 30px);
}
.main-hero p {
	font-size: clamp(16px, 1.25vw, 20px);
	line-height: 2em;
	padding: 1em 20px;
	background-image: url(../images/item-light.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: bottom 0 left 0;
}
@media screen and (max-width:475px) {
	.main-hero p {
		text-align: left;
	}
}

/* ============================================== */
.cont_wrap {
	text-align: center;
}


/* =========================================cont1 */
.cont-1 {
	display: inline-block;
	text-align: left;
	margin: 0 0 50px;
	background-image: url(../images/sun-o.png);
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: top 0 right -50px;
}
.cont-1_cap {
	max-width: 700px;
	width: 90%;
	margin: 2em auto 0;
	font-size: clamp(16px, 1.125vw, 18px);
	letter-spacing: 1px;
	background: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	border-radius: 10px;
}
.cont-1_cap-wrap {
	padding: 1em;
}
.cont-1_cap-wrap h3 {
	text-align: center!important;
	font-size: clamp(15px, 1.5625vw, 25px);
	color: var(--blue);
}
.cont-1_cap-wrap h3 span {
	color: #333;
	font-size: 14px;
}
.cont-1_cap-title {
    font-size: 1.2em;
    background: var(--red);
    padding: 10px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
	border-radius: 10px 10px 0 0;
}
.cont-1_cap ul li {
	position: relative;
	padding-left: 1.5em;
}
.cont-1_cap ul li::before {
	content: "\025cf";
	position: absolute;
	left: 0;
}

.cont-1_cap-wrapItem {
	margin-top: 1em;
}
.cont-1_cap span {
	color: var(--red);
	font-weight: bold;
}
.precaution_wrap {
	max-width: 500px;
	width: 100%;
	margin: 2em auto;
	position: relative;
    padding: 25px 1em 1em;
    border: solid 2px var(--orange);
}
.precaution_wrap h4 {
	position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    background: var(--orange);
    color: #ffffff;
    font-weight: bold;
}
.precaution_wrap ul li {
	padding-top: .5em;
}
.precaution_wrap ul li::before {
	content: "\025ce";
	position: absolute;
	left: 0;
}


.Venue-map_wrap {
	position: relative;
}
.Venue-map {
	max-width: 700px;
	width: 100%;
	margin: 50px auto 100px;
	padding: 0 20px;
}
.Venue-mapItemL,
.Venue-mapItemR {
	position: absolute;
	max-width: 180px;
	width: 100%;
	margin: 0 auto;
}
.Venue-mapItemL {
	top: -70px;
	left: 0;
}
.Venue-mapItemR {
	bottom: -50px;
	right: 0;
}
@media screen and (max-width:1300px) {
	.Venue-mapItemL {
		top: -35px;
	}
	.Venue-mapItemL,
	.Venue-mapItemR {
		width: 20%;
	}
}

/* 体験コーナー */
.cont-1_tab {
    display: flex;
    flex-wrap: wrap;
	margin: 50px 1.5em 30px;
	gap: 10px;
}
.cont-1_tab > label {
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    border-radius: 5px;
    background-color: #a7ccf7;
    color: #fff;
    font-size: clamp(16px, 1.125vw, 18px);
	font-weight: bold;
    text-align: center;
    cursor: pointer;
}
.cont-1_tab > label.label2 {
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    border-radius: 5px;
    background-color: #f7a7a7;
    color: #fff;
    font-size: clamp(16px, 1.125vw, 18px);
	font-weight: bold;
    text-align: center;
    cursor: pointer;
}
.cont-1_tab > label:hover {
    opacity: .8;
}
.cont-1_tab input {
    display: none;
}
.cont-1_tab > div {
    display: none;
    width: 100%;
}
.cont-1_tab label:has(:checked) {
    background-color: var(--blue);
    border-radius: 5px;
    color: #fff;
}
.cont-1_tab label.label2:has(:checked) {
    background-color: var(--red);
    border-radius: 5px;
    color: #fff;
}
.cont-1_tab label:has(:checked) + div {
    display: block;
}

.cont1-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 10px;
	margin: 30px 0;
}
.cont1-gridItem {
	margin: 1rem auto;
	width: 100%;
	position: relative;
}

.booth-num {
	position: absolute;
	top: -35px;
	left: 10px;
}
.booth-num_circle {
	position: relative;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	border: solid 2px var(--blue);
	background-color: #fff;
}
.booth-num_circle p {
	position: absolute;
	left: -2px;
	top: 45%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 55px;
	text-align: center;
	line-height: 15px;
	font-weight: bold;
	font-size: 18px;
	color: var(--blue);
}
.booth-num_circle p span {
	font-size: 12px;
}
.cont-1_tab2-Item .cont1-gridItem div.booth-num_circle {
	border: solid 2px var(--red);
}
.cont-1_tab2-Item .cont1-gridItem div.booth-num div.booth-num_circle p {
	color: var(--red);
}


.cont1-gridItem:hover {
	transform: translateY(-5px);
	transition: all .5s;
}
.cont-1_tab2-Item .cont1-gridItem div.gridItem_card {
	border: 3px solid var(--red);
}
.gridItem_card {
	border: 3px solid var(--blue);
	background: #fff;
	border-radius: 20px;
	/* padding: 30px 2em 1em; */
	padding: 0 0 1em;
	display: flex;
	flex-direction: column;
	/* gap: 1em; */
}

.card-img {
	/* box-shadow: 10px 10px 0px rgba(255, 136, 0, 0.8); */
	max-width: 100%;
	height: auto;
}
.gridItem-num {
	display: flex;
    position: relative;
	margin-bottom: 1em;
}
.gridItem-num p {
    flex: 1;
    text-align: center;
    margin: 0;
	font-size: clamp(18px, 1.25vw, 20px);
}
.gridItem-num p span {
	font-size: 14px;
}
.gridItem-num::before {
    content: "";
    position: absolute;
    top: 15%;
    bottom: 15%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 2px dotted var(--blue);
}
.cont-1_tab2-Item div.gridItem-num::before {
	border-left: 2px dotted var(--red);
}

.card-title {
	color: #fff;
	font-size: clamp(16px, 1.25vw, 20px);
	text-align: center;
	padding: 1em 30px;
	background-color: var(--blue);
	border-radius: 15px 15px 0 0;
	line-height: 1.2em;
}
.cont-1_tab2-Item .cont1-gridItem div h2.card-title {
	background-color: var(--red);
}

.card-content {
	margin: 1em;
	font-size: 16px;
}
.card-content p {
	margin-bottom:0;
}
.card-content ol {
	list-style-position: inside;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 10px;
}

.card-content ol:first-child li {
	color: var(--red);
	font-weight: bold;
}

.cont-1_tab2-Item .cont1-gridItem div.card-content p.card-people {
	color: var(--red);
}
.card-content p.card-people {
	text-align: right;
	color: var(--orange);
	font-weight: bold;
	margin-top: .5em;
	letter-spacing: 1px;
}
.card-content p.card-people span {
	font-size: 30px;
}
.cont-1_tab2-Item .cont1-gridItem div.card-link {
	border-top: 1px solid var(--red);
}
.card-link {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	border-top: 1px solid var(--blue);
	padding: 20px 0;
	gap: 5px;
}
.card-link a {
	display: block;
	text-decoration: none;
	max-width: 150px;
	width: 100%;
	height: auto;
	background-color: #fff;
	border: 2px solid var(--blue);
	color: var(--blue);
	font-size: clamp(16px, 1.125vw, 18px);
	border-radius: 100vh;
	padding: 5px 0;
}
.cont-1_tab2-Item .cont1-gridItem div.card-link a {
	border: 2px solid var(--red);
	color: var(--red);
}
.card-link a:first-child {
	background-color: var(--orange);
	border: 2px solid var(--orange);
	border: none;
	color: #fff;
}
.cont-1_tab2-Item .cont1-gridItem div.card-link a:first-child {
	background-color: var(--green);
	border: 2px solid var(--green);
	color: #fff;
}
.card-link a:hover {
	opacity: .5;
}
.cont-1_link {
	display: block;
	max-width: 600px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.card-Company {
	text-align: center;
	font-size: 15px;
}

@media (max-width: 768px) {
	.cont1-grid  {
		grid-template-columns: 1fr;
	}
}

/* モーダル処理 */
#cont-1_modal .overlay{
	position:fixed;
	inset:0;
	background:rgba(0,0,0,.55);
	display:none;
	place-items:center;
	z-index:9999;
}
#cont-1_modal .overlay.active{ display:grid; }

/* ▼モーダルダイアログ本体 */
#cont-1_modal .dialog {
	position: relative;
	background:#fff;
	padding:20px 2em;
	border: 4px solid var(--blue);
	border-radius:12px;
	overflow: visible;
	max-width:1000px;
	width :90%;
	box-shadow:0 20px 40px rgba(0,0,0,.25);
	transform:translateY(10px);
	opacity:0;
	transition:.2s;
}
#cont-1_modal div.cont-1_tab2-Item .dialog  {
	border: 4px solid var(--red);
}
#cont-1_modal div.cont-1_tab2-Item .dialog .card-link a {
	background-color: var(--green);
}
#cont-1_modal .overlay.active .dialog{
	transform:translateY(0);
	opacity:1;
}
.dialog-wrap {
    height:100%;
    max-height:calc(85vh - 20px);
    overflow-y:auto;
}

.dialog h1 {
	text-align: center;
	line-height: 1em;
	font-size: clamp(20px, 1.5625vw, 25px);
	margin-bottom: .5em;
	color: var(--blue);
}
.dialog h1 span {
	font-size: 14px;
}
div.cont-1_tab2-Item div.dialog h1 {
	color: var(--red);
}
.dialog-inner {
	border-top: 4px double var(--blue);
	display: flex;
	gap: 2em;
	padding-top: 1em;
}
div.cont-1_tab2-Item div.dialog-inner {
	border-top: 4px double var(--red);
}

.dialog-inner_cap {
	font-size: clamp(16px, 1.125vw, 18px);
	margin: 1em 0;
}
.dialog-inner figure {
	border-radius: 20px;
	overflow: hidden;
	flex: 1;
}
.card-content p {
	margin-bottom: .5em;
}
.card-caution {
	border: 2px solid var(--red);
	padding: 1em;
	border-radius: 10px;
}
.card-caution p {
	font-size: 16px;
	color: var(--red);
}
.dialog-flexItem {
	flex: 1;
}

@media screen and (max-width:765px) {
	.dialog-inner {
		flex-direction: column;
		gap: 1em;
	}
}

/* ▼閉じるボタン */
#cont-1_modal .close-btn {
    position:absolute;
	top: -20px;
    right: 0;

    width:30px;
    height:30px;
    border:none;
    background:none;
    cursor:pointer;
}
#cont-1_modal .close-btn::before, #cont-1_modal .close-btn::after {
    content:"";
    position:absolute;
    top:0;
    left:50%;

    width:4px;
    height:30px;
    background:#fff;
}
#cont-1_modal .close-btn::before {
	transform: translate(-50%,-50%) rotate(45deg);
}
#cont-1_modal .close-btn::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

.main-cont_reservation {
	text-align: center;
	padding: 0 10px;
}
.main-cont_reservation div {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1em;
}
.main-cont_reservation img:first-child,
.main-cont_reservation img:last-child {
	max-width: 350px;
	width: 100%;
	margin: 0 auto;
}
.main-cont_reservation h3 {
	display: inline-block;
	text-align: left;
	font-size: clamp(17px, 1.5625vw, 25px);
	font-weight: bold;
	color: var(--red);
}

.booking {
	position: absolute;
	background-color: var(--red);
	color: #fff;
	right: 0;
	top: -5px;
	/* left: 50%;
	transform: translateX(-50%);	 */
	padding: 0 1em;
}

/* =============================================cont-2 */
.cont-2 {
	display: inline-block;
	text-align: left;
	margin: 0 0 50px;
	background-image: url(../images/sun-g.png);
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: top 0 right -50px;
	width: 100%;
}

.cont-2 ul {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
	font-size: clamp(16px, 1.125vw, 18px);
	padding: 0 20px;
}

.cont-2_eventBox {
	width: 90%;
	margin: 5em 0;
}
.cont-2_eventBox:first-child {
	margin-right: auto;
}
.cont-2_eventBox:last-child {
	margin-left: auto;
}
.cont-2_eventBox h2 {
	font-size: clamp(28px, 2.375vw, 38px);
	font-weight: bolder;
	padding-left: 10px;
	display: flex;
	align-items: center;
}
.cont-2_eventBox:first-child h2 {
	color: var(--green);
}
.cont-2_eventBox:last-child h2 {
	color: var(--blue);
}
.cont-2_eventBox h2 span {
	font-size: 16px;
	padding: 5px 1em;
	color: #fff;
	border-radius: 5px;
}
.cont-2_eventBox:first-child h2 span {
	background-color: var(--green);
}
.cont-2_eventBox:last-child h2 span {
	background-color: var(--blue);
}

.cont-2_eventBox_flex {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: 1em;
	text-align: center;
}
.cont-2_eventBox:first-child .cont-2_eventBox_flex {
	border-radius: 0 20px 20px 0;
	border-bottom: 10px solid var(--green);
	border-right: 10px solid var(--green);
}
.cont-2_eventBox:last-child .cont-2_eventBox_flex {
	border-radius: 20px 0 0 20px;
	border-bottom: 10px solid var(--blue);
	border-left: 10px solid var(--blue);
}
.cont-2_eventBox:last-child .cont-2_eventBox_flex figure {
	max-width: 350px;
	width: 50%;
	margin-left: auto;
	flex: 1;
}
.cont-2_eventBox_flex p {
	font-size: clamp(18px, 1.25vw, 20px);
	display: inline-block;
	text-align: left;
	line-height: 2em;
	padding: 1em 1em .5em;
	font-weight: bold;
}
.cont-2_eventBox_flex p span {
	font-size: clamp(20px, 1.5625vw, 25px);
	color: var(--red);
}

@media screen and (min-width:1400px) {
	.cont-2_eventBox:last-child .cont-2_eventBox_flex {
		flex-direction: row;
	}
	.cont-2_eventBox:last-child .cont-2_eventBox_flex figure {
		width: 100%;
	}
}
@media screen and (max-width:576px) {
	.cont-2_eventBox h2 {
		flex-direction: column-reverse;
		align-items: flex-start;
	}
}

.recommended-box {
	margin: 3em auto 1.5em;
	font-size: 14px;
}
.recommended-box h3 {
	text-align: center;
	color: var(--red);
}
.recommended-box .recommended-box_inner {
	border: 2px solid var(--red);
	border-radius: 5px;
	max-width: 550px;
	width: 100%;
	padding: 1em;
	text-align: left;
	line-height: 2em;
	font-weight: bold;
}


/* 交通案内 */
.Transportation-information_inner {
	margin: 0 10px 30px;
}
.Transportation-information_inner h1 {
	font-size: clamp(25px, 2.375vw, 38px);
	color: var(--orange);
	line-height: 1em;
	max-width: 800px;
	width: 100%;
	height: auto;
	margin: 0 auto 5px;
}
.Transportation-information_inner h1 span {
	font-size: clamp(20px, 1.5625vw, 25px);
}
.Transportation-information_box {
	padding: 2em;
    border: solid 4px var(--orange);
	background-color: #fff;
	max-width: 650px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border-radius: 10px;
}
.Transportation-information_box ul.information_boxFlex {
	display: flex;
	flex-direction: column;
	gap: 2em;
}
.Transportation-information_box ul.information_boxFlex li h4 {
	font-size: clamp(18px, 1.25vw, 20px);
	text-align: left;
}
.Transportation-information_box ul.information_boxFlex li h4::before {
	content: "\025cf";
	margin-left: 5px;
	color: var(--orange);
}
.Transportation-information_box ul.information_boxFlex li a {
	display: block;
	text-align: right;
	color: var(--orange);
	font-size: 16px;
}
.Transportation-information_box ul.information_boxFlex li a::after {
	content: "\025b6";
}
li.information_bus ul {
	text-align: left;
	padding-left: 40px;
	font-size: 16px;
}
li.information_bus ul li {
	padding-top: 5px;
	list-style-type: disc;
}


/* =================================
footer
================================== */
.footer {
	background-color: #c9c9c9;
}
.footer-inner {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 50px 10px;
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}
.footer-inner div h4 {
	font-size: 16px;
	padding: 3px 15px;
	background-color: #333;
	color: #fff;
	width: fit-content;
	margin-right: auto;
}
.footer-inner div p {
	display: inline-block;
	text-align: left;
	font-size: 14px;
	line-height: 2em;
}

@media screen and (max-width:475px) {
	.footer-inner {
		padding: 50px 6dvh 50px 10px;
	}
}



/* 下層ページ */
.booth-header {
	height: 40px;
}
.booth_wrap {
	margin: 30px 0;
	display: flex;
	flex-direction: column;
	gap: 3em;
}

.demonstration,.sushi-pr {
	width: 90%;
}
.sushi-pr {
	margin-left: auto;
}
.demonstration div.demonstration-inner,
.sushi-pr div.sushi-pr-inner {
	background-color: #fff;
	padding: 2em;
}
.demonstration-inner h3,
.sushi-pr-inner h3 {
	/* font-size: clamp(18px, 1.25vw, 20px); */
	font-size: 18px;
}

@media screen and (max-width:476px) { 
	.demonstration,.sushi-pr {
		width: 100%;
	}
}

.demonstration-flex {
	display: flex;
	flex-direction: column;
	gap: 2em;
	margin: 2em 0;
}
.demonstration-flexBox .demonstration-flexTtl {
	/* display: inline-block; */
	width: fit-content;
	line-height: 1.5em;
	padding: 1rem 2rem;
	margin: 0;
	border-radius: 1rem 1rem 0 0;
	background-color: var(--green);
	color: #fff;
}
.demonstration-flexBox .demonstration-flexTXT {
	padding: 2rem;
	margin: 0;
	border: 5px solid var(--green);
	border-radius: 0 1rem 1rem;
	background-color: #fef6e4;
	
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
.demonstration-flexBox .demonstration-flexTXT span {
    flex: 1;
    min-width: 0;
}
.demonstration-flexBox .demonstration-flexTXT.one {
	display: inline-flex;
	width: calc((100% - 10px) / 2 + 2rem * 2 + 10px);
}
.demonstration-flexBox .demonstration-flexTXT img {
    width: 100%;
    height: auto;
    display: block;
}
@media screen and (max-width:567px) {
	.demonstration-flexBox:nth-child(2) .demonstration-flexTXT {
		padding: 2rem;
		margin: 0;
		border: 5px solid var(--green);
		border-radius: 0 0 1rem 1rem;
	}
}


.sushi-pr-inner {
	display: flex;
	flex-direction: column;
	gap: 2em;
}
div.sushi-prItem h2 {
	position: relative;
	overflow: hidden;
	padding: 1rem 4rem 1.5rem 100px;
	word-break: break-all;
	border-top: 3px solid var(--blue);
	border-radius: 12px 0 0 0;
	width: fit-content;
	font-size: clamp(20px, 1.5625vw, 25px);
	color: var(--blue);
}
div.sushi-prItem h2 span {
	font-size: 30px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 3px 20px;
	color: #fff;
	border-radius: 10px 0 20px 10px;
	background: var(--blue);
}
div.sushi-prItem p {
	font-size: clamp(18px, 1.25vw, 20px);
}
div.sushi-prItem:last-child p {
	flex: 1;
}
.sushi-prItem_flex {
	display: flex;
	margin: 1em 0;
	max-width: 700px;
	width: 100%;
	height: auto;
	gap: 1em;
	align-items: center;
}
.sushi-prItem_flex p {
	flex: 2;
}
.sushi-prItem_flex figure {
	flex: 1;
}
.sushi-prItem_flex p {
	line-height: 2em;
	font-weight: bold;
}
.sushi-prItem_flex p a {
	display: flex;
	justify-content: space-around;
	background-color: var(--blue);
	color: #fff;
	width: 220px;
	margin-top: 1em;
	margin-left:auto;
	padding: 2px 10px;
	border-radius: 50vh;
	font-size: 16px;
}
.sushi-prItem_flex p a::after {
	content: "▶";
}
.sushi-prItem_flex figure {
	max-width: 300px;
	width: 100%;
	height: auto;
}
@media screen and (max-width:567px) {
	.sushi-prItem_flex {
		flex-direction: column;
		justify-content: center;
	}
	div.sushi-prItem h2 {
		padding: 1rem 1rem 1.5rem 100px;
	}
}

a.back_home {
	text-align: center;
	font-size: 18px;
	color: #333;
}


.kousin_box {
	position: relative;
	max-width: 700px;
	width: 100%;
	height: 100%;
	margin: 3em auto;
	padding: 0 20px;
}
.kousin_box .kousin_ttl {
	position: absolute;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	line-height: 1;
	padding: 1rem 2rem;
	margin: 0;
	border-radius: 2rem;
	background-color: var(--red);
	color: #fff;
	text-align: center;
	width: 300px;
}
.kousin_box .kousin_ttl span {
	font-size: 16px;
}
.kousin_box .kousin_txt {
	padding: 5rem 2rem 3rem 2rem;
	margin: 0;
	border: 5px solid var(--red);
	border-radius: 1rem;
	background-color: #fef6e4;
	font-size: clamp(18px, 1.25vw, 20px);
	text-align: center;
}
.kousin_box .kousin_txt a {
	color: #333;
}